.resultbox {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 276px;
    height: 276px;
    margin: 0 0 24px 0;
    background-color: #FFFFFF;

}

.resultbox-normal {
    transform: translateY(0px);
}

.resultbox-hover {
    transform: translateY(-12px);
}




.resultbox-blue {
    position: absolute;
    width: 276px;
    height: 276px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 30% 0 30% 0;


}

.money-quanty {
    color: white;
    font-size: 36px;
    margin-right: 5px;
}

.resultbox-blue-normal {
    display: none;

}

.resultbox-blue-hover {
    background: linear-gradient(180deg, rgba(10, 212, 250, 0.86) 0%, rgba(37, 187, 241, 0.86) 100%);
    display: flex;

}

.button-redeem {
    display: flex;
    background-color: white;
    width: 229px;
    height: 42px;
    border-radius: 21px;
    font-size: 18px;
    align-items: center;
    justify-content: center;
    border: none;

}

.container-text {
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 0 0 0 24px;
}

.container-img {
    display: flex;
    width: 252px;
    height: 182px;
    border-bottom: 1px solid #D9D9D9;
}

.category {
    display: flex;
    font: 16px;
    color: #A3A3A3;
}

.category {
    display: flex;
    font: 16px;
    color: #616161;
}

.buy-icon-position {
    display: flex;
    position: absolute;
    top: 10px;
    right: 10px;
}

.buy-text-position {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 14px;
    position: absolute;
    top: 10px;
    right: 20px;
    background: #616161;
    height: 42px;
    width: 142px;
    border-radius: 100px;
    opacity: 0.8;
}

.margin-left-5px {
    margin: 0 0 0 5px
}

.visible {
    display: flex;
}

.invisible {
    display: none;
}